/* CSS Document */

html, body {
	margin:0;
	padding:0;
	height:100%;
	background-image:url(layout_gradient.jpg);
	background-repeat:repeat-x;
	background-color:#006599;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#333333;
}


#wrapper {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width: 780px;	
	background:#fff;
	border:1px solid #666666;
	border-width:0 1px 0 1px;
}


#logo {
	width:300px;
	padding:10px 8px 6px 8px;
	float:left;
}


#title {
	clear:both;
	text-align:center;
	vertical-align:middle;
}

#phone {
	font-size:1.3em;
	font-weight:bold;
	float:right;
	margin-top:5px;	
	font-family:Arial, Helvetica, sans-serif;
	margin:10px;
	text-align:right;
}

#text_sizer,  {
	margin:10px;
	clear:right;
}

#who, #eligibility, #personalinfo, #mailing, #optional, #medicare, #payment, #questions, #stop, #readsign, #submit, #representative, #confirmation, #pcp, #specialist {
	width:95%;
	padding:10px 20px;
}

#mailing_more, #bill, #eft, #autopay, #other_coverage_through_wrap, #other_coverage_employer_wrap, #other_coverage_company_wrap,  #medicaid_id_wrap, #veteran_id_wrap, #hoosier_rx_id_wrap, #fed_retirees_id_wrap, #long_term_care_institution, #specialist_name, #representative,  #Veteran_Medicaid_HoosierRx_FedRetiree_began,  #Veteran_Medicaid_HoosierRx_FedRetiree_ended, #Veteran_Medicaid_HoosierRx_FedRetiree_ended_yesno_wrapper {
	display:none;
}


#submit {
	text-align:center;
}

#text_sizer {
	text-align:right;
	margin:0 10px;
}
fieldset {
	border:1px solid #6EA1DA;
	margin-bottom:10px;
}
fieldset legend {
	color:#0071A7;
	font-weight:bold;
	padding:0 3px;
	margin:0 10px;
}
fieldset ol {
margin:0;
padding:0;
}
fieldset li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:5px;
width:97%;
}
fieldset p {
  margin:0;
  padding:5px;
}

.error_strings{ color:#660000;}




#who select {
	padding:1px;
	color: #000000;
	border: 1px solid #A5ACB2;
}
#who option {
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}



label {
	width:220px;
	float:left;
	display: inline-block;
  	line-height: 1.5;
  	vertical-align: top;
}

fieldset.questions label  {
	width:330px;
}

li {
	clear:both;
	display: inline-block;
}






fieldset.eligibility{
  margin-bottom: 10px;
  border:1px solid #6ea1da;
}
fieldset.eligibility legend {
  padding: 0 2px;
  font-weight: bold;
  color:#0071a7;
}

fieldset.eligibility fieldset {
  border: none;
  margin: 3px 0 0;
}
fieldset.eligibility fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
fieldset.eligibility fieldset label {
  display: block;
  width: auto;
}
fieldset.eligibility em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
fieldset.eligibility label {
  margin-top:5px;
  width: 90%; /* Width of labels */
}

fieldset.eligibility input{
	float:left;
	width:5%;
	margin-top:5px;
}

fieldset.eligibility br {
	clear:both;
}







fieldset.personalinfo {
  margin-bottom: 10px;
  border:1px solid #6ea1da;
}
fieldset.personalinfo legend {
  padding: 0 2px;
  font-weight: bold;
  color:#0071a7;
}
fieldset.personalinfo ol {
  margin: 0;
  padding: 0;
}
fieldset.personalinfo li {
  list-style: none;
  padding: 5px;
  margin: 0;
  width:97%;
}
fieldset.personalinfo fieldset {
  border: none;
  margin: 3px 0 0;
}
fieldset.personalinfo fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
fieldset.personalinfo fieldset label {
  display: block;
  width: auto;
}
fieldset.personalinfo em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

fieldset.personalinfo fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

fieldset.personalinfo select {
	padding:1px;
	color: #000000;
	border: 1px solid #A5ACB2;
}
fieldset.personalinfo option {
	color: #000000;
}






fieldset.mailing {
  margin-bottom: 10px;
  border:1px solid #6ea1da;
}
fieldset.mailing legend {
  padding: 0 2px;
  font-weight: bold;
  color:#0071a7;
}
fieldset.mailing ol {
  margin: 0;
  padding: 0;
}
fieldset.mailing li {
  list-style: none;
  padding: 5px;
  margin: 0;
  width:97%;
}
fieldset.mailing fieldset {
  border: none;
  margin: 3px 0 0;
}
fieldset.mailing fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
fieldset.mailing fieldset label {
  display: block;
  width: auto;
}
fieldset.mailing em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
fieldset.mailing fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

fieldset.mailing select {
	padding:1px;
	color: #000000;
	border: 1px solid #A5ACB2;
}
fieldset.mailing option {
	color: #000000;
}






fieldset.optional {
  margin-bottom: 10px;
  border:1px solid #6ea1da;
}
fieldset.optional legend {
  padding: 0 2px;
  font-weight: bold;
  color:#0071a7;
}
fieldset.optional ol {
  margin: 0;
  padding: 0;
}
fieldset.optional li {
  list-style: none;
  padding: 5px;
  margin: 0;
  width:97%;
}
fieldset.optional fieldset {
  border: none;
  margin: 3px 0 0;
}
fieldset.optional fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
fieldset.optional fieldset label {
  display: block;
  width: auto;
}
fieldset.optional em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

fieldset.optional fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

fieldset.optional select {
	padding:1px;
	color: #000000;
	border: 1px solid #A5ACB2;
}
fieldset.optional option {
	color: #000000;
}





fieldset.medicare {
  margin-bottom: 10px;
  border:1px solid #6ea1da;
}
fieldset.medicare legend {
  padding: 0 2px;
  font-weight: bold;
  color:#0071a7;
}
fieldset.medicare ol {
  margin: 0;
  padding: 0;
}
fieldset.medicare li {
  list-style: none;
  padding: 5px;
  margin: 0;
  width:97%;
}
fieldset.medicare fieldset {
  border: none;
  margin: 3px 0 0;
}
fieldset.medicare fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
fieldset.medicare fieldset label {
  display: block;
  width: auto;
}
fieldset.medicare em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

fieldset.medicare fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

fieldset.medicare select {
	padding:1px;
	color: #000000;
	border: 1px solid #A5ACB2;
}
fieldset.medicare option {
	color: #000000;
}






fieldset.payment {
  margin-bottom: 10px;
  border:1px solid #6ea1da;
}
fieldset.payment legend {
  padding: 0 2px;
  font-weight: bold;
  color:#0071a7;
}
fieldset.payment ol {
  margin: 0;
  padding: 0;
}
fieldset.payment li {
  list-style: none;
  padding: 5px;
  margin: 0;
  width:97%;
}
fieldset.payment fieldset {
  border: none;
  margin: 3px 0 0;
}
fieldset.payment fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
fieldset.payment fieldset label {
  display: block;
  width: auto;
}
fieldset.payment em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

fieldset.payment fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

fieldset.payment select {
	padding:1px;
	color: #000000;
	border: 1px solid #A5ACB2;
}
fieldset.payment option {
	color: #000000;
}




fieldset.questions {
  margin-bottom: 10px;
  border:1px solid #6ea1da;
}
fieldset.questions legend {
  padding: 0 2px;
  font-weight: bold;
  color:#0071a7;
}
fieldset.questions ol {
  margin: 0;
  padding: 0;
}
fieldset.questions li {
  list-style: none;
  padding: 5px;
  margin: 0;
  width:97%;
}
fieldset.questions fieldset {
  border: none;
  margin: 3px 0 0;
}
fieldset.questions fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
fieldset.questions fieldset label {
  display: block;
  width: auto;
}
fieldset.questions em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

fieldset.questions fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

fieldset.questions select {
	padding:1px;
	color: #000000;
	border: 1px solid #A5ACB2;
}
fieldset.questions option {
	color: #000000;
}



fieldset.stop {
  margin-bottom: 10px;
  border:1px solid #6ea1da;
}
fieldset.stop legend {
  padding: 0 2px;
  font-weight: bold;
  color:#0071a7;
}
fieldset.stop ol {
  margin: 0;
  padding: 0;
}
fieldset.stop li {
  list-style: none;
  padding: 5px;
  margin: 0;
  width:97%;
}
fieldset.stop fieldset {
  border: none;
  margin: 3px 0 0;
}
fieldset.stop fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
fieldset.stop fieldset label {
  display: block;
  width: auto;
}
fieldset.stop em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
fieldset.stop label {
  width: 145px; /* Width of labels */
}

fieldset.stop select {
	padding:1px;
	color: #000000;
	border: 1px solid #A5ACB2;
}
fieldset.stop option {
	color: #000000;
}



fieldset.readsign {
  margin-bottom: 10px;
  border:1px solid #6ea1da;
}
fieldset.readsign legend {
  padding: 0 2px;
  font-weight: bold;
  color:#0071a7;
}
fieldset.readsign ol {
  margin: 0;
  padding: 0;
}
fieldset.readsign li {
  list-style: none;
  padding: 5px;
  margin: 0;
  width:97%;
}
fieldset.readsign fieldset {
  border: none;
  margin: 3px 0 0;
}
fieldset.readsign fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
fieldset.readsign fieldset label {
  display: block;
  width: auto;
}
fieldset.readsign em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

fieldset.readsign fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

fieldset.readsign select {
	padding:1px;
	color: #000000;
	border: 1px solid #A5ACB2;
}
fieldset.readsign option {
	color: #000000;
}



fieldset.representative {
  margin-bottom: 10px;
  border:1px solid #6ea1da;
}
fieldset.representative legend {
  padding: 0 2px;
  font-weight: bold;
  color:#0071a7;
}
fieldset.representative ol {
  margin: 0;
  padding: 0;
}
fieldset.representative li {
  list-style: none;
  padding: 5px;
  margin: 0;
  width:97%;
}
fieldset.representative fieldset {
  border: none;
  margin: 3px 0 0;
}
fieldset.representative fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
fieldset.representative fieldset label {
  display: block;
  width: auto;
}
fieldset.representative em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

fieldset.representative fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

fieldset.representative select {
	padding:1px;
	color: #000000;
	border: 1px solid #A5ACB2;
}
fieldset.representative option {
	color: #000000;
}





input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}

input.required, textarea.required {
	border: 1px solid #00A8E6;
}
input.validation-failed, textarea.validation-failed {
	border: 1px solid #FF3300;
	color : #FF3300;
}
input.validation-passed, textarea.validation-passed {
	border: 1px solid #00CC00;
	color : #000;
}

.validation-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #FF3300;
	color : #FFF;
	font-weight: bold;
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #C8AA00;
	color : #FFF;
	font-weight: bold;
}

.form-row {
	clear: both;
	padding: 0.5em;
}

.field-label {

}

.field-widget {

}


#confirmBox {
	width:350px;
	height:250px;
	position:absolute;
	z-index:1;
	visibility:hidden;
	background:blue;
	color:white;
	border:6px double white;
	text-align:center;
}

#button {
	background: url(button.jpg) center top no-repeat;
	width:120px;
	height:30px;
	color:#fff;
	font-size:1.2em;
	text-align:center;
	font-weight:bold;
	padding-top:5px;
	float:left;
	margin-right:20px;
}

#button a, #button_big a {
	/*color:#fff;*/
	color:#000;
	text-decoration:underline;
}

#button_big {
	background: url(button_big.jpg) center top no-repeat;
	width:180px;
	height:30px;
	/*color:#fff;*/
	font-size:1.2em;
	text-align:center;
	font-weight:bold;
	padding-top:5px;
	
	float:left;
}

#phone span.big {
	font-size:18pt;
	color:#0071A7;
}

a {
	color:#0071A7;
}